package com.lovecoding.day09.ex;

public class Student extends Person{
    private int score;




    public int getScore() {
        return score;
    }

    public void setScore(int score) {
        this.score = score;
    }
}
